div#container
{
   width: 1366px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
@media only screen and (min-width: 768px) and (max-width: 1365px)
{
}
@media only screen and (max-width: 767px)
{
}
#haderPageHeader1
{
   background-color: #FFFFFF;
   background-image: none;
   border-radius: 0px;
   box-sizing: border-box;
}
#haderLayer1
{
   background-color: #ED1C24;
   background-image: none;
   border-radius: 0px;
}
#haderLayer2
{
   background-color: #003A70;
   background-image: none;
   border-radius: 0px;
}
#animeSlideShow1 .image
{
   border-width: 0;
   border-radius: 0px;
   left: 0;
   top: 0;
   width: auto;
   height: 100%;
}
#wb_animeImage1
{
   vertical-align: top;
}
#animeImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_haderImage1
{
   vertical-align: top;
}
#haderImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_haderText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_haderText1 div
{
   text-align: center;
}
#indexLayer1
{
   background-color: #FBFBFB;
   background-image: none;
   border-radius: 0px;
}
#wb_kontaktText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_kontaktText1 div
{
   text-align: center;
}
#wb_kontaktForm1
{
   background-color: #FBFBFB;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
}
#kontaktLabel1
{
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #4F4F4F;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   margin: 0;
   text-align: left;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#kontaktLabel1:focus
{
   outline: 0;
}
#kontaktEditbox1
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #4F4F4F;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   line-height: 18px;
   margin: 0;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#kontaktEditbox1:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#kontaktLabel2
{
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #4F4F4F;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   margin: 0;
   text-align: left;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#kontaktLabel2:focus
{
   outline: 0;
}
#kontaktEditbox2
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #4F4F4F;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   line-height: 18px;
   margin: 0;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#kontaktEditbox2:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#kontaktLabel14
{
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #4F4F4F;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   margin: 0;
   text-align: left;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#kontaktLabel14:focus
{
   outline: 0;
}
#kontaktTextArea1
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #4F4F4F;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
   padding: 4px 4px 4px 4px;
   margin: 0;
   overflow: auto;
   resize: none;
}
#kontaktTextArea1:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#kontaktButton1
{
   border: 1px solid #ED1C24;
   border-radius: 4px;
   background-color: #ED1C24;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
}
#kontaktButton1:focus
{
   outline: 0;
}
#kontaktLabel4
{
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #4F4F4F;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   margin: 0;
   text-align: left;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#kontaktLabel4:focus
{
   outline: 0;
}
#kontaktEditbox3
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #4F4F4F;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   line-height: 18px;
   margin: 0;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#kontaktEditbox3:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_kontaktCaptcha1 span
{
   display: block;
   overflow: hidden;
   padding: 0 0px 0 5px;
}
#kontaktCaptcha1
{
   border: 1px solid #C5C5C5;
   border-radius: 4px;
   background-color: #F6F6F6;
   background-image: none;
   color: #454545;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   margin: 0;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#kontaktCaptcha1:focus
{
   outline: 0;
}
#wb_kontaktText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_kontaktText2 div
{
   text-align: center;
}
#haderLayer3
{
   background-color: #ED1C24;
   background-image: none;
   border-radius: 0px;
}
#wb_haderImage2
{
   vertical-align: top;
}
#haderImage2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#haderLayer4
{
   background-color: #003A70;
   background-image: none;
   border-radius: 0px;
}
#wb_haderImage3
{
   vertical-align: top;
}
#haderImage3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_haderText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_haderText3 div
{
   text-align: center;
}
#wb_haderText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_haderText4 div
{
   text-align: left;
}
#wb_haderText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_haderText5 div
{
   text-align: left;
}
#wb_haderIcon1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   line-height: 20px;
   vertical-align: top;
}
#haderIcon1
{
   overflow: visible;
   vertical-align: top;
   width: 100%;
   height: 100%;
}
#haderIcon1
{
   fill: #FFFFFF;
   display: inline-block;
   font-size: 20px;
   vertical-align: middle;
   width: 19px;
}
#wb_haderIcon1:hover #haderIcon1
{
   fill: #337AB7;
}
#wb_haderIcon2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   line-height: 20px;
   vertical-align: top;
}
#haderIcon2
{
   overflow: visible;
   vertical-align: top;
   width: 100%;
   height: 100%;
}
#haderIcon2
{
   fill: #FFFFFF;
   display: inline-block;
   font-size: 20px;
   vertical-align: middle;
   width: 19px;
}
#wb_haderIcon2:hover #haderIcon2
{
   fill: #337AB7;
}
#wb_haderImage4
{
   vertical-align: top;
}
#haderImage4
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#haderLayer5
{
   background-color: #003A70;
   background-image: url('../images/paralax.jpg');
   background-repeat: repeat;
   background-position: center center;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
   border-radius: 0px;
}
#wb_haderText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_haderText6 div
{
   text-align: center;
}
#wb_haderIcon3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   line-height: 52px;
   vertical-align: top;
}
#wb_haderIcon3 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#haderIcon3
{
   overflow: visible;
   vertical-align: top;
   width: 100%;
   height: 100%;
}
#haderIcon3
{
   fill: #ED1C24;
   display: inline-block;
   font-size: 52px;
   vertical-align: middle;
   width: 51px;
}
#wb_haderIcon3:hover #haderIcon3
{
   fill: #FFFFFF;
}
#wb_produktCssMenu1
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: center;
}
#wb_produktCssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_produktCssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 160px;
}
#wb_produktCssMenu1 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 0px solid transparent;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   width: 148px;
   height: 30px;
   padding: 0 5px 0px 5px;
   vertical-align: middle;
   line-height: 30px;
   text-align: center;
}
#wb_produktCssMenu1 li:hover a, #wb_produktCssMenu1 a:hover
{
   color: #FFFFFF;
   border: 1px solid transparent;
   background-color: transparent;
   background-image: none;
}
#wb_produktCssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_produktCssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_produktCssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_haderCssMenu1
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: center;
}
#wb_haderCssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_haderCssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 160px;
}
#wb_haderCssMenu1 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 0px solid transparent;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   width: 148px;
   height: 30px;
   padding: 0 5px 0px 5px;
   vertical-align: middle;
   line-height: 30px;
   text-align: center;
}
#wb_haderCssMenu1 li:hover a, #wb_haderCssMenu1 a:hover
{
   color: #FFFFFF;
   border: 1px solid transparent;
   background-color: transparent;
   background-image: none;
}
#wb_haderCssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_haderCssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_haderCssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#haderLayer3_Container
{
   width: 1366px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_haderText5
{
   position: absolute;
   left: 440px;
   top: 7px;
   width: 215px;
   height: 18px;
   z-index: 4;
}
#wb_animeImage1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 600px;
   height: 160px;
   z-index: 1;
}
#wb_kontaktText1
{
   position: absolute;
   left: 283px;
   top: 26px;
   width: 396px;
   height: 548px;
   text-align: center;
   z-index: 30;
}
#wb_haderText6
{
   position: absolute;
   left: 490px;
   top: 90px;
   width: 376px;
   height: 125px;
   text-align: center;
   z-index: 46;
}
#wb_haderIcon1
{
   position: absolute;
   left: 410px;
   top: 7px;
   width: 20px;
   height: 20px;
   text-align: center;
   z-index: 5;
}
#haderPageHeader1
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 0px;
   width: 100%;
   height: 200px;
   z-index: 7777;
}
#wb_kontaktText2
{
   position: absolute;
   left: 10px;
   top: 13px;
   width: 375px;
   height: 36px;
   text-align: center;
   z-index: 29;
}
#wb_haderIcon2
{
   position: absolute;
   left: 190px;
   top: 7px;
   width: 20px;
   height: 20px;
   text-align: center;
   z-index: 2;
}
#animeSlideShow1
{
   position: absolute;
   left: 20px;
   top: 10px;
   width: 561px;
   height: 150px;
   overflow: hidden;
   border-radius: 0px;
   z-index: 0;
}
#indexLayer1
{
   position: absolute;
   text-align: left;
   left: 202px;
   top: 231px;
   width: 962px;
   height: 1102px;
   z-index: 48;
}
#wb_haderIcon3
{
   position: absolute;
   left: 652px;
   top: 100px;
   width: 52px;
   height: 52px;
   text-align: center;
   z-index: 44;
}
#kontaktCaptcha1
{
   margin-top: 18px;
   width: calc(100% - 2px);
   height: 18px;
}
#haderPageHeader1_Container
{
   width: 1366px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_haderCssMenu1
{
   position: absolute;
   left: 843px;
   top: 0px;
   width: 320px;
   height: 32px;
   z-index: 16;
}
#kontaktTextArea1
{
   position: absolute;
   left: 185px;
   top: 178px;
   width: 190px;
   height: 90px;
   z-index: 24;
}
#haderLayer5_Container
{
   width: 1366px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#haderLayer2_Container
{
   width: 1366px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#haderLayer1
{
   position: fixed;
   text-align: center;
   left: 0px;
   top: 0px;
   width: 100%;
   height: 34px;
   z-index: 9;
}
#kontaktButton1
{
   position: absolute;
   left: 106px;
   top: 369px;
   width: 192px;
   height: 31px;
   z-index: 25;
}
#kontaktLabel14
{
   position: absolute;
   left: 10px;
   top: 178px;
   width: 157px;
   height: 18px;
   line-height: 18px;
   z-index: 23;
}
#haderLayer2
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 200px;
   width: 100%;
   height: 32px;
   z-index: 49;
}
#haderLayer3
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 1773px;
   width: 100%;
   height: 31px;
   z-index: 50;
}
#haderLayer4
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 1603px;
   width: 100%;
   height: 171px;
   z-index: 51;
}
#haderLayer5
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 1343px;
   width: 100%;
   height: 260px;
   z-index: 52;
}
#wb_haderImage1
{
   position: absolute;
   left: 190px;
   top: 50px;
   width: 250px;
   height: 88px;
   z-index: 7;
}
#kontaktEditbox1
{
   position: absolute;
   left: 185px;
   top: 63px;
   width: 190px;
   height: 18px;
   z-index: 20;
}
#wb_haderImage2
{
   position: absolute;
   left: 980px;
   top: 121px;
   width: 123px;
   height: 79px;
   z-index: 10;
}
#haderLayer1_Container
{
   width: 1366px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_kontaktCaptcha1
{
   position: absolute;
   left: 104px;
   top: 303px;
   width: 197px;
   height: 51px;
   z-index: 28;
}
#kontaktEditbox2
{
   position: absolute;
   left: 185px;
   top: 96px;
   width: 190px;
   height: 18px;
   z-index: 22;
}
#wb_kontaktForm1
{
   position: absolute;
   left: 279px;
   top: 616px;
   width: 405px;
   height: 427px;
   z-index: 31;
}
#wb_haderImage3
{
   position: absolute;
   left: 640px;
   top: 20px;
   width: 77px;
   height: 35px;
   z-index: 47;
}
#haderLayer4_Container
{
   width: 1366px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#kontaktEditbox3
{
   position: absolute;
   left: 185px;
   top: 132px;
   width: 190px;
   height: 18px;
   z-index: 27;
}
#kontaktLabel1
{
   position: absolute;
   left: 10px;
   top: 63px;
   width: 157px;
   height: 18px;
   line-height: 18px;
   z-index: 19;
}
#wb_haderImage4
{
   position: absolute;
   left: 568px;
   top: 11px;
   width: 221px;
   height: 78px;
   z-index: 45;
}
#wb_haderText1
{
   position: absolute;
   left: 190px;
   top: 150px;
   width: 240px;
   height: 18px;
   text-align: center;
   z-index: 8;
}
#kontaktLabel2
{
   position: absolute;
   left: 10px;
   top: 96px;
   width: 157px;
   height: 18px;
   line-height: 18px;
   z-index: 21;
}
#wb_haderText3
{
   position: absolute;
   left: 520px;
   top: 6px;
   width: 327px;
   height: 18px;
   text-align: center;
   z-index: 43;
}
#wb_produktCssMenu1
{
   position: absolute;
   left: 538px;
   top: 0px;
   width: 320px;
   height: 32px;
   z-index: 15;
}
#kontaktLabel4
{
   position: absolute;
   left: 10px;
   top: 133px;
   width: 157px;
   height: 18px;
   line-height: 18px;
   z-index: 26;
}
#wb_haderText4
{
   position: absolute;
   left: 220px;
   top: 7px;
   width: 163px;
   height: 18px;
   z-index: 3;
}
#wb_haderEmbeddedPage1
{
   position: absolute;
   left: 383px;
   top: 40px;
   width: 600px;
   height: 160px;
   z-index: 6;
}
@media only screen and (min-width: 768px) and (max-width: 1365px)
{
div#container
{
   width: 768px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#haderPageHeader1
{
   top: 0px;
   height: 190px;
   visibility: visible;
}
#haderPageHeader1
{
   width: 100%;
}
#haderPageHeader1_Container
{
   width: 768px;
}
#haderLayer1
{
   height: 30px;
   visibility: visible;
   display: block;
}
#haderLayer1
{
   width: 177.8646%;
}
#haderLayer1_Container
{
   width: 1366px;
}
#haderLayer2
{
   left: 0px;
   top: 190px;
   height: 32px;
   visibility: visible;
   display: block;
}
#haderLayer2
{
   width: 100%;
}
#haderLayer2_Container
{
   width: 768px;
}
#wb_haderEmbeddedPage1
{
   left: 90px;
   top: 30px;
   width: 600px;
   height: 160px;
   visibility: visible;
   display: inline;
}
#animeSlideShow1
{
   left: 10px;
   top: 10px;
   width: 560px;
   height: 150px;
   visibility: visible;
   display: inline-block;
}
#wb_animeImage1
{
   left: 0px;
   top: 0px;
   width: 600px;
   height: 160px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_haderImage1
{
   left: 10px;
   top: 40px;
   width: 187px;
   height: 66px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_haderText1
{
   left: 0px;
   top: 120px;
   visibility: visible;
   display: inline;
}
#wb_haderText1
{
   margin: 0;
   padding: 0;
}
#indexLayer1
{
   left: 0px;
   top: 221px;
   width: 768px;
   height: 1061px;
   visibility: visible;
   display: block;
}
#wb_kontaktText1
{
   left: 186px;
   top: 27px;
   width: 396px;
   height: 548px;
   visibility: visible;
   display: inline;
}
#wb_kontaktText1
{
   margin: 0;
   padding: 0;
}
#wb_kontaktForm1
{
   left: 182px;
   top: 624px;
   width: 405px;
   height: 427px;
   visibility: visible;
   display: inline;
   font-size: 16px;
   font-family: Arial;
   font-style: normal;
   text-decoration: none;
}
#kontaktLabel1
{
   left: 10px;
   top: 63px;
   width: 157px;
   height: 18px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#kontaktLabel1
{
   line-height: 18px;
}
#kontaktEditbox1
{
   left: 185px;
   top: 63px;
   width: 190px;
   height: 18px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#kontaktEditbox1
{
   line-height: 18px;
}
#kontaktLabel2
{
   left: 10px;
   top: 96px;
   width: 157px;
   height: 18px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#kontaktLabel2
{
   line-height: 18px;
}
#kontaktEditbox2
{
   left: 185px;
   top: 96px;
   width: 190px;
   height: 18px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#kontaktEditbox2
{
   line-height: 18px;
}
#kontaktLabel14
{
   left: 10px;
   top: 178px;
   width: 157px;
   height: 18px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#kontaktLabel14
{
   line-height: 18px;
}
#kontaktTextArea1
{
   left: 185px;
   top: 178px;
   width: 190px;
   height: 90px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#kontaktButton1
{
   left: 106px;
   top: 369px;
   width: 192px;
   height: 31px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
}
#kontaktLabel4
{
   left: 10px;
   top: 133px;
   width: 157px;
   height: 18px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#kontaktLabel4
{
   line-height: 18px;
}
#kontaktEditbox3
{
   left: 185px;
   top: 132px;
   width: 190px;
   height: 18px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#kontaktEditbox3
{
   line-height: 18px;
}
#wb_kontaktCaptcha1
{
   left: 104px;
   top: 303px;
   width: 197px;
   height: 51px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#wb_kontaktText2
{
   left: 10px;
   top: 13px;
   width: 390px;
   height: 36px;
   visibility: visible;
   display: inline;
}
#wb_kontaktText2
{
   margin: 0;
   padding: 0;
}
#haderLayer3
{
   left: 0px;
   top: 1682px;
   height: 31px;
   visibility: visible;
   display: block;
}
#haderLayer3
{
   width: 100%;
}
#haderLayer3_Container
{
   width: 768px;
}
#wb_haderImage2
{
   left: 645px;
   top: 111px;
   width: 123px;
   height: 79px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#haderLayer4
{
   left: 0px;
   top: 1499px;
   height: 183px;
   visibility: visible;
   display: block;
}
#haderLayer4
{
   width: 100%;
}
#haderLayer4_Container
{
   width: 768px;
}
#wb_haderImage3
{
   left: 340px;
   top: 20px;
   width: 77px;
   height: 35px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_haderText3
{
   left: 215px;
   top: 6px;
   width: 327px;
   height: 18px;
   visibility: visible;
   display: inline;
}
#wb_haderText3
{
   margin: 0;
   padding: 0;
}
#wb_haderText4
{
   left: 20px;
   top: 6px;
   width: 160px;
   height: 18px;
   visibility: visible;
   display: inline;
}
#wb_haderText4
{
   margin: 0;
   padding: 0;
}
#wb_haderText5
{
   left: 260px;
   top: 6px;
   width: 220px;
   height: 18px;
   visibility: visible;
   display: inline;
}
#wb_haderText5
{
   margin: 0;
   padding: 0;
}
#wb_haderIcon1
{
   left: 230px;
   top: 5px;
   width: 20px;
   height: 20px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_haderIcon1
{
   line-height: 20px;
}
#haderIcon1
{
   width: 20px;
   height: 20px;
}
#haderIcon1
{
   line-height: 20px;
   font-size: 20px;
   width: 19px;
}
#wb_haderIcon2
{
   left: 0px;
   top: 5px;
   width: 20px;
   height: 20px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_haderIcon2
{
   line-height: 20px;
}
#haderIcon2
{
   width: 20px;
   height: 20px;
}
#haderIcon2
{
   line-height: 20px;
   font-size: 20px;
   width: 19px;
}
#wb_haderImage4
{
   left: 268px;
   top: 15px;
   width: 221px;
   height: 78px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#haderLayer5
{
   left: 0px;
   top: 1282px;
   height: 217px;
   visibility: visible;
   display: block;
}
#haderLayer5
{
   width: 100%;
}
#haderLayer5_Container
{
   width: 768px;
}
#wb_haderText6
{
   left: 190px;
   top: 70px;
   width: 376px;
   height: 125px;
   visibility: visible;
   display: inline;
}
#wb_haderText6
{
   margin: 0;
   padding: 0;
}
#wb_haderIcon3
{
   left: 340px;
   top: 103px;
   width: 60px;
   height: 70px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_haderIcon3
{
   line-height: 70px;
}
#haderIcon3
{
   width: 60px;
   height: 70px;
}
#haderIcon3
{
   line-height: 70px;
   font-size: 60px;
   width: 59px;
}
#wb_produktCssMenu1
{
   left: 128px;
   top: 0px;
   visibility: visible;
   display: block;
   margin: 0;
   text-align: center;
}
#wb_produktCssMenu1 li
{
   width: 160px;
}
#wb_produktCssMenu1 a
{
   color: #FFFFFF;
   border: 0px solid transparent;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   width: 148px;
   height: 30px;
   padding: 0 5px 0px 5px;
   line-height: 30px;
   text-align: center;
}
#wb_produktCssMenu1 li:hover a, #wb_produktCssMenu1 a:hover
{
   color: #FFFFFF;
   border: 1px solid transparent;
   background-color: transparent;
   background-image: none;
}
#wb_produktCssMenu1 li
{
   padding: 0px 0px 0px 0px;
}
#wb_haderCssMenu1
{
   left: 448px;
   top: 0px;
   visibility: visible;
   display: block;
   margin: 0;
   text-align: center;
}
#wb_haderCssMenu1 li
{
   width: 160px;
}
#wb_haderCssMenu1 a
{
   color: #FFFFFF;
   border: 0px solid transparent;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   width: 148px;
   height: 30px;
   padding: 0 5px 0px 5px;
   line-height: 30px;
   text-align: center;
}
#wb_haderCssMenu1 li:hover a, #wb_haderCssMenu1 a:hover
{
   color: #FFFFFF;
   border: 1px solid transparent;
   background-color: transparent;
   background-image: none;
}
#wb_haderCssMenu1 li
{
   padding: 0px 0px 0px 0px;
}
}
@media only screen and (max-width: 767px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#haderPageHeader1
{
   top: 0px;
   height: 280px;
   visibility: visible;
}
#haderPageHeader1
{
   width: 100%;
}
#haderPageHeader1_Container
{
   width: 320px;
}
#haderLayer1
{
   height: 30px;
   visibility: visible;
   display: block;
}
#haderLayer1
{
   width: 100%;
}
#haderLayer1_Container
{
   width: 320px;
}
#haderLayer2
{
   left: 0px;
   top: 290px;
   height: 72px;
   visibility: visible;
   display: block;
}
#haderLayer2
{
   width: 100%;
}
#haderLayer2_Container
{
   width: 320px;
}
#wb_haderEmbeddedPage1
{
   left: 0px;
   top: 128px;
   width: 318px;
   height: 85px;
   visibility: visible;
   display: inline;
}
#animeSlideShow1
{
   left: 20px;
   top: 0px;
   width: 286px;
   height: 75px;
   visibility: visible;
   display: inline-block;
}
#wb_animeImage1
{
   left: 0px;
   top: 0px;
   width: 318px;
   height: 85px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_haderImage1
{
   left: 67px;
   top: 47px;
   width: 187px;
   height: 66px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_haderText1
{
   left: 66px;
   top: 230px;
   visibility: visible;
   display: inline;
}
#wb_haderText1
{
   margin: 0;
   padding: 0;
}
#indexLayer1
{
   left: 0px;
   top: 362px;
   width: 320px;
   height: 1068px;
   visibility: visible;
   display: block;
}
#wb_kontaktText1
{
   left: 0px;
   top: 32px;
   width: 320px;
   height: 548px;
   visibility: visible;
   display: inline;
}
#wb_kontaktText1
{
   margin: 0;
   padding: 0;
}
#wb_kontaktForm1
{
   left: 0px;
   top: 624px;
   width: 320px;
   height: 427px;
   visibility: visible;
   display: inline;
   font-size: 16px;
   font-family: Arial;
   font-style: normal;
   text-decoration: none;
}
#kontaktLabel1
{
   left: 0px;
   top: 63px;
   width: 61px;
   height: 18px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#kontaktLabel1
{
   line-height: 18px;
}
#kontaktEditbox1
{
   left: 102px;
   top: 62px;
   width: 190px;
   height: 18px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#kontaktEditbox1
{
   line-height: 18px;
}
#kontaktLabel2
{
   left: 0px;
   top: 97px;
   width: 76px;
   height: 18px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#kontaktLabel2
{
   line-height: 18px;
}
#kontaktEditbox2
{
   left: 102px;
   top: 96px;
   width: 190px;
   height: 18px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#kontaktEditbox2
{
   line-height: 18px;
}
#kontaktLabel14
{
   left: 0px;
   top: 178px;
   width: 97px;
   height: 18px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#kontaktLabel14
{
   line-height: 18px;
}
#kontaktTextArea1
{
   left: 102px;
   top: 178px;
   width: 190px;
   height: 90px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#kontaktButton1
{
   left: 52px;
   top: 368px;
   width: 192px;
   height: 31px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
}
#kontaktLabel4
{
   left: 0px;
   top: 134px;
   width: 157px;
   height: 18px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#kontaktLabel4
{
   line-height: 18px;
}
#kontaktEditbox3
{
   left: 102px;
   top: 133px;
   width: 190px;
   height: 18px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#kontaktEditbox3
{
   line-height: 18px;
}
#wb_kontaktCaptcha1
{
   left: 62px;
   top: 302px;
   width: 197px;
   height: 51px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#wb_kontaktText2
{
   left: 0px;
   top: 13px;
   width: 320px;
   height: 36px;
   visibility: visible;
   display: inline;
}
#wb_kontaktText2
{
   margin: 0;
   padding: 0;
}
#haderLayer3
{
   left: 0px;
   top: 1816px;
   height: 31px;
   visibility: visible;
   display: block;
}
#haderLayer3
{
   width: 100%;
}
#haderLayer3_Container
{
   width: 320px;
}
#wb_haderImage2
{
   left: 224px;
   top: 220px;
   width: 86px;
   height: 56px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#haderLayer4
{
   left: 0px;
   top: 1624px;
   height: 192px;
   visibility: visible;
   display: block;
}
#haderLayer4
{
   width: 100%;
}
#haderLayer4_Container
{
   width: 320px;
}
#wb_haderImage3
{
   left: 122px;
   top: 9px;
   width: 77px;
   height: 35px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_haderText3
{
   left: 0px;
   top: 6px;
   width: 320px;
   height: 18px;
   visibility: visible;
   display: inline;
}
#wb_haderText3
{
   margin: 0;
   padding: 0;
}
#wb_haderText4
{
   left: 0px;
   top: 0px;
   width: 250px;
   height: 18px;
   visibility: hidden;
   display: none;
}
#wb_haderText4
{
   margin: 0;
   padding: 0;
}
#wb_haderText5
{
   left: 4px;
   top: 6px;
   width: 250px;
   height: 18px;
   visibility: hidden;
   display: none;
}
#wb_haderText5
{
   margin: 0;
   padding: 0;
}
#wb_haderIcon1
{
   left: 101px;
   top: 4px;
   width: 20px;
   height: 20px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#wb_haderIcon1
{
   line-height: 20px;
}
#haderIcon1
{
   width: 20px;
   height: 20px;
}
#haderIcon1
{
   line-height: 20px;
   font-size: 20px;
   width: 19px;
}
#wb_haderIcon2
{
   left: 101px;
   top: 4px;
   width: 20px;
   height: 20px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#wb_haderIcon2
{
   line-height: 20px;
}
#haderIcon2
{
   width: 20px;
   height: 20px;
}
#haderIcon2
{
   line-height: 20px;
   font-size: 20px;
   width: 19px;
}
#wb_haderImage4
{
   left: 50px;
   top: 19px;
   width: 221px;
   height: 78px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#haderLayer5
{
   left: 0px;
   top: 1432px;
   height: 192px;
   visibility: visible;
   display: block;
}
#haderLayer5
{
   width: 100%;
}
#haderLayer5_Container
{
   width: 320px;
}
#wb_haderText6
{
   left: 20px;
   top: 54px;
   width: 280px;
   height: 125px;
   visibility: visible;
   display: inline;
}
#wb_haderText6
{
   margin: 0;
   padding: 0;
}
#wb_haderIcon3
{
   left: 130px;
   top: 109px;
   width: 60px;
   height: 70px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_haderIcon3
{
   line-height: 70px;
}
#haderIcon3
{
   width: 60px;
   height: 70px;
}
#haderIcon3
{
   line-height: 70px;
   font-size: 60px;
   width: 59px;
}
#wb_produktCssMenu1
{
   left: 0px;
   top: 0px;
   visibility: visible;
   display: block;
   margin: 0;
   text-align: center;
}
#wb_produktCssMenu1 li
{
   width: 160px;
}
#wb_produktCssMenu1 a
{
   color: #FFFFFF;
   border: 0px solid transparent;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   width: 148px;
   height: 30px;
   padding: 0 5px 0px 5px;
   line-height: 30px;
   text-align: center;
}
#wb_produktCssMenu1 li:hover a, #wb_produktCssMenu1 a:hover
{
   color: #FFFFFF;
   border: 1px solid transparent;
   background-color: transparent;
   background-image: none;
}
#wb_produktCssMenu1 li
{
   padding: 0px 0px 0px 0px;
}
#wb_haderCssMenu1
{
   left: 0px;
   top: 32px;
   visibility: visible;
   display: block;
   margin: 0;
   text-align: center;
}
#wb_haderCssMenu1 li
{
   width: 160px;
}
#wb_haderCssMenu1 a
{
   color: #FFFFFF;
   border: 0px solid transparent;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   width: 148px;
   height: 30px;
   padding: 0 5px 0px 5px;
   line-height: 30px;
   text-align: center;
}
#wb_haderCssMenu1 li:hover a, #wb_haderCssMenu1 a:hover
{
   color: #FFFFFF;
   border: 1px solid transparent;
   background-color: transparent;
   background-image: none;
}
#wb_haderCssMenu1 li
{
   padding: 0px 0px 0px 0px;
}
}
